<?php

require_once CONSOLE_LIBS . 'testsuite.php';

class MyTestShell extends TestSuiteShell {
	function initialize() {
		parent::initialize();
		require_once(dirname(__FILE__) .'/../../config/bootstrap.php');
	}
}

